@charset "utf-8";
/* CSS Document */	
.halloween2018-region2{
	max-width:1300px; 
	height:555px; 
	margin:0 auto; 
	position:relative;
}
.halloween-2018-scorestxt{
	font-family:Impact, Haettenschweiler, 'Franklin Gothic Bold', 'Arial Black', sans-serif; 
	color:#f4bf28; 
	font-size:26px; 
	position:absolute;
    left:78px; 
	bottom:0px;
}
.halloween-2018-scores{
	font-family:Impact, Haettenschweiler, 'Franklin Gothic Bold', 'Arial Black', sans-serif; 
	color:white; 
	font-size:26px; 
	position:absolute;
    left:176px; 
	bottom:0px;
}
.halloween-2018-scorestoday{
	font-family:Impact, Haettenschweiler, 'Franklin Gothic Bold', 'Arial Black', sans-serif; 
	color:#f4bf28; 
	font-size:26px; 
	position:absolute;
    left:470px; 
	bottom:0px;
}
.halloween-2018-restart{
	position:absolute;
	left:310px;
	bottom:0px;
}
.halloween-2018-restart:hover{
	filter:brightness(1.3);
	-webkit-filter:brightness(1.3);
}
.halloween-2018-chances{
	font-family:Impact, Haettenschweiler, 'Franklin Gothic Bold', 'Arial Black', sans-serif;
	color:white; 
	font-size:26px; 
	position:absolute;
    left:695px; 
	bottom:0px;
}
.halloween-2018-game{
	font-family:Impact, Haettenschweiler, 'Franklin Gothic Bold', 'Arial Black', sans-serif; 
	color:#f4bf28; 
	font-size:26px; 
	position: absolute;
    bottom: 0;
    right: 40px;

}
.halloween-2018-game-a{
	font-family:Impact, Haettenschweiler, 'Franklin Gothic Bold', 'Arial Black', sans-serif; 
	color:#fff; 
	font-size:26px; 
	padding-left:10px;
}

.halloween-2018-game-a:hover{
	font-family:Impact, Haettenschweiler, 'Franklin Gothic Bold', 'Arial Black', sans-serif; 
	color:#fff; 
	font-size:26px; 
	text-decoration:none;
 
}
.halloween-2018-game-change{
    width: 165px;
    height: 31px;
    bottom: -9px;
    background:url(../images/change.png) no-repeat;
    color: #fff;
    display: inline-block;
    position: relative;
    left: 8px
}
.halloween-2018-game-change:hover{
	filter:brightness(1.3);
	-webkit-filter:brightness(1.3);
}


.halloween2018-region3{
	max-width:1300px; 
	height:684px; 
	margin:0 auto;
}
.halloween2018-game-box{
	width:698px;
	height:684px;
	float:left; 
	margin-left:90px;
	padding-left:6px;
}
#game-box, #game-box > div {
    overflow: hidden !important;
}
#game-box{
	width:684px;
	height:684px;
	margin-top:45px;
}

#game-box_canvas {
    background: url(/activity/2018halloween/images/box.png) no-repeat center;
    background-size: 95%;
    width: 698px;
    height: 650px;
    margin: 0px;
}

#gameGuide {
    z-index: 1000;
            /*position: fixed;*/
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.7);
}

#gameGuide img {
    position: absolute;
    top: 8rem;
    left: 50%;
    width: 12rem;
    margin-left: -6rem;
}
.halloween2018-top3-box{
    width:400px;
	float:left; 
}
.halloween2018-top3-box .game-rules{
	width:281px; 
	margin-left:128px; 
	margin-top:112px;
}
.halloween2018-top3-box .game-rules p{
	font-size:18px;
	line-height:24px;
	color:#4f8b9a;
	padding-bottom:5px;
}
.halloween2018-top3-list{
	margin-top: 285px;
    margin-left: 100px; 
	height:120px;
}
span.halloween2017-top3-email {
    font-size: 22px;
    color: #fff;
    display:inline-block;
	width:245px;
    line-height: 38px;
}
.halloween2017-top3-scores{
	font-size:18px; 
	color:#b8f4ff; 
	font-family:Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.halloween2018-top3-imfo{
	padding-bottom:20px;
}

.halloween2018-top3-email{
	float:left;
}
.halloween2018-top3-scores{
	float:right;
}
.halloween2018-region5{
	max-width:1275px;
	margin:0 auto; 
	height:263px; 
	padding:13px 13px;
}
.halloween2018-prizes{
	margin-right:15px; 
	background:url(../images/prizes-bg.png) top center no-repeat; 
	width:243px; 
	height:237px; 
	float:left; 
	position:relative;
}
.halloween2018-prizes img{
	width:160px;
}
.halloween2018-prizes-cont{
	position:absolute; 
	left:50%; 
	margin-left:-80px; 
	top:50%;
	 margin-top:-15px;
}
.Prize-Description{
	width: 1032px;
    margin: 0 auto;
    padding-top: 67px;
}
.Prize-Description p{
	font-size:18px;
	line-height:38px;
	color:#4f8b9a;
	margin:0;
	padding:0;
}

.halloween2018-bg1{
	 background:url(../images/2018-halloween_01.jpg) center top no-repeat; 
	 height:485px; 
	 margin:0 auto;
}
.halloween2018-bg2{
	background:url(../images/2018-halloween_02.jpg) center top no-repeat; 
	height:555px; 
	margin:0 auto;	
}
.halloween2018-bg3{
	background:url(../images/2018-halloween_03.jpg) center top no-repeat; 
	height:775px; 
	margin:0 auto;
}
.halloween2018-bg4{
	background:url(../images/2018-halloween_04.jpg) center top no-repeat; 
	height:245px; 
	margin:0 auto;
}
.halloween2018-bg5{
	background:url(../images/2018-halloween_05.jpg) center top no-repeat;
	height:270px; 
	margin:0 auto;
}
.halloween2018-bg6{
	background:url(../images/2018-halloween_06.jpg) center top no-repeat;
	height:485px; 
	margin:0 auto;
}
.halloween2018-bg7{
	background:url(../images/2018-halloween_07.jpg) center top no-repeat; 
	height:285px; 
	margin:0 auto;
}
.year11-region5{
	width:1142px;
	margin:0 auto;
	padding-top:60px;
}
.my-prizes{
	float:left;
	width:200px;
	height:160px;
	padding-right:28px;
	position:relative;
}
#mygift.prizes-last{
	padding-right:0px;
}
.my-prizes p{
	color:#fff;
	text-align:center;
	padding-top: 19px;
    font-size: 16px;
}
.my-prizes img{
	width:62%;
	position:absolute;
	top:41px;
	left:31px;
	cursor:pointer;
}

/*2017-halloween-home*/
.halloween2018-home{
	position:fixed; 
	left:0; 
	top:0; 
	width:100%; 
	height:100%; 
	background:rgba(0,0,0,0.7);
	z-index:9999;
}
.halloween2018-home-bg{
	margin:0 auto; 
	width:904px; 
	height:720px; 
	position:relative; 
	top:50px; 
	left:-410; 
	background:url(../images/home-bg.png) center top no-repeat;
}
.halloween2018-home-enterbtn{
	width:165px; 
	height:55px; 
	background:url(../images/enterbtn.png) center top no-repeat; 
	position:absolute; 
	left:50%; 
	bottom:176px; 
	margin-left:-90px; 
	cursor:pointer;
}
.halloween2018-home-delbtn{
	width:60px; 
	height:60px; 
	background:url(../images/delbtn.png) top right no-repeat; 
	position:absolute; 
	top:160px; 
	right:145px; 
	cursor:pointer;
}
.halloween2018-home-enterbtn:hover,.halloween2018-home-delbtn:hover{
	filter:brightness(1.3);
	-webkit-filter:brightness(1.3);
}




/*2017-halloween-reward-popup*/
.halloween2018-rewardbox{
	position:fixed; 
	left:0; 
	top:0; 
	width:100%; 
	height:100%; 
	background:rgba(66,78,80,0.7);
	z-index:9999;
}

.halloween2018-reward-bg{
	margin:0 auto; 
	width:1000px; 
	height:800px; 
	position:relative; 
	top:50px; 
	left:0; 
	background:url(../images/reward-popup.png) center top no-repeat;
}
.halloween2018-reward-oops{
	margin:0 auto; 
	width:1000px; 
	height:800px; 
	position:relative; 
	top:0px; 
	left:0; 
	background:url(../images/oops.png) center top no-repeat;
}
.halloween2018-reward-cont img{
	position:absolute; 
	top:357px; 
	left:360px;
	width:250px;
}
.halloween2018-reward-cont .ygot{
	font-size:55px;
	line-height:45px;
	color:#7bf6fa;
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	top:300px;
	left:370px;
	position:relative;
}
.halloween2018-reward-cont .halloween2017-buy-btn{
	top:630px;
	left:325px;
}
.halloween2018-reward-cont .halloween-2017-restart-btn{
	top:630px;
	left:510px;
}
.halloween2018-reward-cont div{
	width:500px;
	font-family:Arial; 
	font-weight:normal;
	font-size:14px; 
	line-height:20px; 
	color:#508b9a; 
	position:absolute;  
	left:234px;  
	bottom:170px;
	text-align:center;
}
.halloween2018-reward-cont>div>input{
	width: 66px;
    height: 28px;
    border-radius: 4px;
    background-image: -moz-linear-gradient( 90deg, rgb(255,126,18) 11%, rgb(255,168,47) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(255,126,18) 11%, rgb(255,168,47) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(255,126,18) 11%, rgb(255,168,47) 100%);
	text-align: center;
    font-size: 15px;
    line-height: 28px;
	cursor:pointer;
	color: #000;
    margin-top: -6px;
	box-shadow: inset 0px 1px 1px 0px rgba(255, 238, 179, 0.504);
    border: 1px solid #D76C23;
    text-shadow: 0.5px 0.866px 1px rgba(9, 2, 4, 0.33);
	COLOR:#FFF;
}
 
.halloween2018-reward-cont input:hover{
	filter:brightness(1.3);
	-webkit-filter:brightness(1.3);
}
.halloween2018-reward-cont select{
	    width: 220px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
	margin-bottom:5px;
}
.halloween2018-reward-okbtn{
	background: url(../images/ok-btn.png) no-repeat;
    position: absolute;
    width: 165px;
    height: 55px;
    cursor: pointer;
    top: 570px;
    left: 850px;
}
#halloween2018-reward-delbtn{
	width:56px; 
	height:56px; 
	background:url(../images/delbtn.png) top right no-repeat; 
	position:absolute; 
	top:194px; 
	right:564px; 
	cursor:pointer;
}
	
.halloween2018-reward-delbtn{
	width:56px; 
	height:56px; 
	background:url(../images/delbtn.png) top right no-repeat; 
	position:absolute; 
	top:145px; 
	right:115px; 
	cursor:pointer;
}
.halloween-2018-restart-btn:hover,.halloween2018-buy-btn:hover{
	filter:brightness(1.3);
	-webkit-filter:brightness(1.3);
}
.halloween2018-reward-delbtn:hover{
	filter:brightness(1.3);
	-webkit-filter:brightness(1.3);
}





/*msg-popup*/
.halloween2018 .msg-popup{
	position:fixed; 
	left:0; 
	top:0; 
	width:100%; 
	height:100%; 
	background:rgba(66,78,80,0.7);
	z-index:9999;
}
.halloween2018 .msg-popup .msg-box{
	background:url(../images/msg-box.png) center top no-repeat; 
	width:700px; 
	height:608px;
	margin:0 auto; 
	position:relative; 
	top:115px;
	text-align:center;
	
} 
/*.halloween2017 .msg-popup p{
	position:absolute; 
	width:350px; 
	top:50px; 
	left:116px;
}*/
.halloween2018 .msg-popup p{
	padding:0 50px;
	text-align:center; 
	color:#fff; 
	font-size:24px; 
	line-height:36px;
	position:absolute;
	top:283px;
	text-align:center;
	width:358px;
	left:108px;
}

.halloween2018 .msg-popup .msg-box .msg-box-okbtn{
	width:165px; 
	height:55px; 
	background:url(../images/ok-btn.png) center top no-repeat; 
	 position:absolute; 
	 bottom:160px;
	 left:260px;
	 cursor:pointer;
}
.halloween2018 .msg-popup .msg-box .msg-box-delbtn{
	background:url(../images/delbtn.png) center center no-repeat;
	position:absolute; 
	right:14px; top:116px; 
	cursor:pointer; 
	width:56px; 
	height:56px;
}
.msg-box-okbtn:hover,.msg-box-delbtn:hover{
	filter:brightness(1.3);
	-webkit-filter:brightness(1.3);
	
}





/*text-confirm-popup*/
.halloween2018 .user-imfo{
	position:fixed; 
	left:0; 
	top:0; 
	width:100%; 
	height:100%; 
	background:rgba(0,0,0,0.7);
	z-index:9999;
}
.halloween2018 .user-imfo .user-imfo-bg{
	background:url(../images/text-popup-bg.png) center top no-repeat; 
	width:582px; 
	height:460px;
	 margin:0 auto; 
	 position:relative; 
	 top:150px;
} 
.halloween2018 .user-imfo .user-imfo-table{
	position:absolute; 
	width:350px; 
	top:50px; 
	left:116px;
	margin:0 auto;
	list-style:none;
}
.halloween2018 .user-imfo .user-imfo-table li p{
	text-align:center; 
	color:white; 
	font-size:20px; 
	line-height:24px;
	padding-top:10px; 

}
.halloween2018 .user-imfo .user-imfo-table li input, .halloween2018 .user-imfo .user-imfo-table li select{
	width:350px; 
	height:30px;
	border-radius:5px; 
	margin:0;
	line-height:30px; 
	
}
.halloween2018 .user-imfo .user-imfo-confirmbtn{
	 font-family:Helvetica; 
	 font-size:24px; 
	 text-align:center; 
	 width:150px; 
	 height:40px; 
	 line-height:40px; 
	 background-color:#0d95b7; 
	 border-radius:5px; 
	 color:white; 
	 position:absolute; 
	 bottom:80px;
	 left:220px;
	 cursor:pointer;
}
.user-imfo-table li{
	margin-bottom:10px;
}
.halloween2018 .user-imfo .user-imfo-delbtn{
	background:url(../images/text-popup-delbtn.png) center center no-repeat;
	position:absolute; 
	right:30px; top:30px; 
	cursor:pointer; 
	width:20px; 
	height:20px;
}
.user-imfo-confirmbtn:hover,.user-imfo-delbtn:hover{
	filter:brightness(1.3);
	-webkit-filter:brightness(1.3);
	
}

/*halloween2018-home*/
.halloween2018-home{
	position:fixed;
	top:0;
	left:0;
	background:rgba(0,0,0,0.7);
	z-index: 9999;
	width:100%;
	height:100%
}
.halloween2018-home-bg{
	background:url(../../2018christmas/images/home-bg.png) no-repeat;
	width:637px;
	height:492px;
	top:90px;
	left:0;
	position:relative;
	margin:0 auto;
}
.halloween2018-home-enterbtn{
	background:url(../../2018christmas/images/ENTER.png) no-repeat;
	width:157px;
	height:46px;
	top:500px;
	left:336px;
	position:relative;
	cursor:pointer;
}
.halloween2018-home-delbtn{
	background:url(../../2018christmas/images/DEL.png) no-repeat;
	width:46px;
	height:46px;
	top:-15px;
	left:570px;
	position:relative;
	cursor:pointer;
}
}
@media screen and (max-width:420px){
.halloween2018-home-bg {
    background-size: 57%;
	left:10px;
}
    .halloween2018-home-enterbtn {
        top: 285px;
        left: 136px;
        background-size: 70%;
}
    .halloween2018-home-delbtn {
		    left: 296px;
			background-size:80%;
}




